{
  orderId = "02-01740-012";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4544";
    productDatasetId = "n/a";
    productGenTime = "2002 12 18 23:57:45.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01740-012_";
    startTime = "2001 07 29 15:55:45.124";
    endTime = "2001 07 29 15:56:11.640";
    centreTime = "2001 07 29 15:55:58.346";
    centreLocation = 
    {
      latitude = 5.452186956217800e+01;
      longitude = -7.709193836456454e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.551279470820496e+01;
        longitude = -7.822938482712847e+01;
      }
      upperRight = 
      {
        latitude = 5.508067715774355e+01;
        longitude = -7.527833628281401e+01;
      }
      lowerRight = 
      {
        latitude = 5.352012428423237e+01;
        longitude = -7.600893743750370e+01;
      }
      lowerLeft = 
      {
        latitude = 5.393699561321396e+01;
        longitude = -7.885507112282608e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 19;
    row = 22;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6450L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.935000000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 18;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.674863980971353e-02;
      sunAzimuth = 1.493112016049589e+02;
      sunElevation = 5.121915590139992e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
